admin_static_text_index:
    path: /{id}
    controller: App\Controller\Admin\Main\StaticText\StaticTextController::index

admin_static_text_new:
    path: /{id}/new
    controller: App\Controller\Admin\Main\StaticText\StaticTextController::new

admin_static_text_edit:
    path: /{id}/edit
    controller: App\Controller\Admin\Main\StaticText\StaticTextController::edit

admin_static_text_delete:
    path: /{id}/delete
    controller: App\Controller\Admin\Main\StaticText\StaticTextController::delete

admin_static_text_sortable:
    path: /{id}/sortable
    controller: App\Controller\Admin\Main\StaticText\StaticTextController::sortable



